* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent; }
  
  li {
    list-style: none; }
  
  input {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 16px;
    background: transparent; }
  
  html, body {
    overflow: hidden; }
  
  html, body {
    width: 100%;
    height: 100%; }
  
  body {
    background: url("https://u2.dmhy.org/pic/main.png?4") no-repeat right 25vh/80% auto; }
  
  @media screen and (min-width: 1200px) {
    body {
      background: url("https://u2.dmhy.org/pic/main.png?4") no-repeat right 8vh/880px auto; } }
  